/* GraphPreview styles
//
// @author Sonja Happ <sonja.happ@eonerc.rwth-aachen.de>, Jonas Otten
// @copyright 2019, Institute for Automation of Complex Power Systems, EONERC
// @license GNU General Public License (version 3)
//
// DistAIX Web
//
// This program is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program.  If not, see <http://www.gnu.org/licenses/>.
///////////////////////////////////////////////////////////////////////////////*/

.previewFilterElement{
	padding: 4px;
	background-color: teal;
	color: white;
	margin: 2px;
	border-radius: 4px;
}

.previewAxisLine{
	padding: 4px;
	background-color: teal;
	color: white;
	margin: 4px;
	border-radius: 4px;
}

.GraphPreviewButton{
	cursor: pointer;
	color: white;
	padding: 10px;
	margin: 10px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 5px;
	margin-left: 15px;
	background-color: crimson;
	box-shadow: 7px 0px 12px -6px rgba(0,0,0,0.26);
}

#previewColumnLeft{
	overflow: auto;
	margin: 10px;
	max-width: 220px;
}

#previewSelectedAgents {
	display: flex;
	flex-wrap: wrap;
}
